m

Navegadores compatíveis (Português)

IMPORTANTE: a partir de 13 de janeiro de 2022, não haverá mais suporte ao Internet Explorer 11. Se você estiver tentando criar ou responder a um questionário, atualize para a versão mais recente do seu navegador de preferência.

A SurveyMonkey oferece suporte aos seguintes navegadores:

  • Chrome
  • Firefox
  • Safari
  • Microsoft Edge
  • Internet Explorer 11 (o suporte terminará em 13 de janeiro de 2022)

Ao responder a questionários no Internet Explorer 11, desative o modo de compatibilidade do navegador para que o questionário seja carregado corretamente.

Confira uma lista de navegadores compatíveis com a SurveyMonkey.

Obtenha respostas